Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0463

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0463
Last Modified 05 Sep 2008 04:59:20
Published 27 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0463

Summary

Cross-site scripting (XSS) vulnerability in IdeoContent Manager allows remote attackers to inject arbitrary web script or HTML via the (1) goto_id parameter to index.php or (2) page parameter to news_full.php.

Vulnerable Systems

Application

  • Ideosoft Design Ideocontent Manager


References

OSVDB - 22713

OSVDB - 22712

MISC - http://osvdb.org/ref/22/22712-ideocontent.txt


Last Updated: 27 May 2016 10:41:40